
Pre-Development - Bug #19666

FE - React - Organisation profile - Bug for auto filled form at add form

06 February 2024 01:55 PM - Hazimi Muhammad

Status: Closed Start date: 06 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue :

Go to Organisation profile > click search > click cancel to the search page > click add > the form had been filled

Expected :

Go to Organisation profile > click search > click cancel to the search page > click add > the form should not had been filled

History

#1 - 06 February 2024 02:10 PM - chok yee fan

- Assignee changed from chok yee fan to Amirul Umar Pandai

#2 - 06 February 2024 02:28 PM - Hazimi Muhammad

This one also happen in department tab

Issue:

Go to department tab > select data in the table > click cancel > click add > the form had been filled

Expected :

Go to department tab > select data in the table > click cancel > click add > the form should not been fill

#3 - 08 February 2024 01:59 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #19042 - fix Add and Search button stuck after saving new record and navigating back to search

Bug #19666 - fix form being filled after previously viewing record

Bug #19668 - clear alert message after clicking save (Org profile)

Bug #19673 - clear alert message after clicking save (User profile, Mleb system)

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/e7fa1f18dbdf1e46d8bd4ecbb03413cfe6a3e67c

#4 - 08 February 2024 04:32 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan
https://dev.silverlakemobility.com/redmine/issues/19042
https://dev.silverlakemobility.com/redmine/issues/19666
https://dev.silverlakemobility.com/redmine/issues/19668
https://dev.silverlakemobility.com/redmine/issues/19673
https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/e7fa1f18dbdf1e46d8bd4ecbb03413cfe6a3e67c


Issue fixed:

Checked For:

Organisation profile and department tab

Bug #19666 - fix form being filled after previously viewing record

Go to Organisation profile -> click search -> select the data in the table -> click department tab -> click search -> select the data in the table -> click

cancel -> click department tab -> click add -> now the form are not been autofill.

#5 - 26 February 2024 04:24 PM - chok yee fan

- Status changed from Feedback to Closed

testing working as expected
